#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-eval-plugin
version:              1.4.0.0
visibility:           public
id:                   hls-eval-plugin-1.4.0.0-3hQb6pbxYOS9bdOWq3STuJ
key:                  hls-eval-plugin-1.4.0.0-3hQb6pbxYOS9bdOWq3STuJ
license:              Apache-2.0
maintainer:
    https://github.com/haskell/haskell-language-server/contributors

author:
    https://github.com/haskell/haskell-language-server/contributors

synopsis:             Eval plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  95920d9186ca5c65eadbbfef29f3596a
exposed:              True
exposed-modules:      Ide.Plugin.Eval Ide.Plugin.Eval.Types
hidden-modules:
    Ide.Plugin.Eval.Code Ide.Plugin.Eval.CodeLens
    Ide.Plugin.Eval.Config Ide.Plugin.Eval.GHC
    Ide.Plugin.Eval.Parse.Comments Ide.Plugin.Eval.Parse.Option
    Ide.Plugin.Eval.Rules Ide.Plugin.Eval.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-eval-plugin-1.4.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-eval-plugin-1.4.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-eval-plugin
hs-libraries:         HShls-eval-plugin-1.4.0.0-3hQb6pbxYOS9bdOWq3STuJ
depends:
    Diff-0.4.1-ALJ5CXPkOAPL1zFSBdm3SJ
    QuickCheck-2.14.3-CQrltMH9CDMIjEPyrki3TE
    aeson-2.1.2.1-C2lvYQBBKZqBmgtqDyQIib base-4.15.1.0
    containers-0.6.4.1 data-default-0.7.1.1-4W3DdpWCDdz1ZSimKMWhuv
    deepseq-1.4.5.0 directory-1.3.6.2 dlist-1.0-Ge5E4TM9DngAWe8aSUgFvB
    extra-1.7.14-DtzIfRYPdKwKG7ww90MJHk filepath-1.4.2.1 ghc-9.0.2
    ghc-boot-th-9.0.2 ghc-paths-0.1.0.12-7fRPaqGgnC488dNzs2elDi
    ghcide-1.9.1.0-6LjNtXxEsFjP6FTRfnjBs
    hashable-1.4.3.0-JNIl3QAmQdVCUYfpxV7wfJ
    hls-graph-1.9.0.0-FjV8ksL6GzrEljboHSS9Eq
    hls-plugin-api-1.6.0.0-AMyEr3ncypu50jLRT7GrE2
    lens-5.2.3-Fb2iV9hhvDiI9S0zVfKi3i
    lsp-1.6.0.0-A16Z9QgFStqCp41XDJvaIy
    lsp-types-1.6.0.0-LMVMp9mumPmBVlZr9rdThy
    megaparsec-9.5.0-CWTPClkOc737zJlCqXNnOh mtl-2.2.2
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB
    pretty-simple-4.1.2.0-Iea4iCByCf45jTFj6DQaNR
    safe-exceptions-0.1.7.4-D0zH5KUZyLxCUOHT1L0lk5 text-1.2.5.0
    time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.25.0-hbDzkDhXgs3ijxQg1J2HF
    unordered-containers-0.2.20-JUpj03e9UBE4KYc3X7i8JW

haddock-interfaces:
    /usr/share/doc/haskell-hls-eval-plugin/html/hls-eval-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-eval-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

